@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:100,300,400,500,700,900&display=swap');
@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900&display=swap');



/* ==============================================
setting
============================================== */

html {
font-size: calc(100vw * 1 / 375);
line-height: calc(100vw * 1 / 375);
}
@media screen and (min-width:960px) {
html {
font-size: 1.6px;
line-height: 1.6px;
}
}
* {
font-family:"Roboto","Noto Sans JP","sans-serif";
font-size: 13rem;
line-height: 21rem;
letter-spacing: 0.8rem;
font-weight: 500;
color:#3E3A39;
margin:0;
padding:0;
box-sizing: border-box;
}
img {
border:none;
vertical-align:top;
width: 100%;
height: auto;
}
ul {
list-style:none;
}
ul:after {
content:".";
clear:both;
height:0;
display:block;
visibility:hidden;
}
a{
text-decoration: none;
}
@media screen and (min-width:960px) {
a{
transition: 0.2s ease-out;
}
a:hover{
opacity: 0.64;
}
}



.pc{
display:none;
}
@media screen and (min-width:960px) {
.pc{
display:block;
}
.sp{
display:none;
}
}
.none{
display: none;
}



/* ==============================================
body
============================================== */

body{
background: url("../images/trm_cmn_bg-01.png");
background-size: 200rem 200rem;
}
body.stop{
position: fixed;
width: 100%;
height: 100%;
overflow-y: scroll;
}



/* ==============================================
header
============================================== */

header{
transition: 0.4s ease-out;
}
@media screen and (min-width:960px) {
header{
max-width: 600px;
}
}
@media screen and (min-width:1200px) {
header{
display: none;
}
}
header h1{
text-align: center;
padding: 32rem 0 0 0;
}
header h1 img{
max-width: 182rem;
}



/* ==============================================
#menu
============================================== */

#menu{
display: none;
transition: 0.4s ease-out;
}
@media screen and (min-width:960px) {
#menu{
display: table;
position: fixed;
top: 0;
right: 0;
width: calc(100% - 600px);
height: 100%;
background: #FFDC00;
z-index: 100;
}
#menu::after{
content: "";
display: block;
position: absolute;
top: 0;
left: -2px;
width: 2px;
height: 100%;
background: url("../images/trm_mn_bg.png");
background-size: 2px 1200px;
}
}
@media screen and (min-width:1200px) {
#menu{
width: calc(50% - 300px);
}
}
#menu .inner{
display: table-cell;
vertical-align: middle;
}
#menu .inner h2{
text-align: center;
}
@media screen and (max-height:700px) {
#menu .inner h2{
display: none;
}
}
#menu .inner h2 img{
max-width: 232px;
}
#menu .inner nav{
transition: 0.4s ease-out;
}
@media screen and (max-height:700px) {
#menu .inner nav{
margin: -48px 0 0 0;
}
}
#menu .inner nav ul{
max-width: 320px;
margin: auto;
}
#menu .inner nav ul li{
width: 50%;
float: left;
transition: 0.4s ease-out;
}
#menu .inner nav ul li:nth-child(2){
margin: 104px 0 -104px 0;
}
#menu .inner nav ul li:nth-child(4){
margin: 104px 0 0 0;
}
@media screen and (max-height:900px) {
#menu .inner nav ul li:nth-child(2){
margin: 64px 0 -64px 0;
}
#menu .inner nav ul li:nth-child(4){
margin: 64px 0 0 0;
}
}
@media screen and (max-height:800px) {
#menu .inner nav ul li:nth-child(2),
#menu .inner nav ul li:nth-child(4){
margin: 0;
}
}
@media screen and (max-height:700px) {
#menu .inner nav ul li:nth-child(3),
#menu .inner nav ul li:nth-child(4){
margin: -16px 0 0 0;
}
}
#menu .inner nav ul li a{
font-size: 13px;
line-height: 21px;
letter-spacing: 0.8px;
font-weight: 700;
text-align: center;
display: block;
position: relative;
width: 128px;
margin: auto;
padding: 180px 0 0 0;
}
#menu .inner nav ul li a img{
position: absolute;
width: 384px;
display: block;
top: 0;
left: -128px;
z-index: -1;
}
#menu .inner nav ul li a span{
font-size: 11px;
line-height: 15px;
letter-spacing: 0.4px;
font-weight: 900;
display: block;
}
#menu .inner p{
text-align: center;
margin: 28px 0 0 0;
}
@media screen and (max-height:600px) {
#menu .inner p{
display: none;
}
}
#menu .inner p a{
}
#menu .inner p a img{
max-width: 288px;
border-radius: 16px;
}
#menu .inner p + ul{
text-align: center;
margin: 16px 0 0 0;
transition: 0.4s ease-out;
}
@media screen and (max-height:600px) {
#menu .inner p + ul{
margin: 0;
}
}
#menu .inner p + ul li{
display: inline-block;
margin: 0 -16px;
}
#menu .inner p + ul li a{
}
#menu .inner p + ul li a img{
max-width: 96px;
}



/* ==============================================
main
============================================== */

main{
contain: paint;
background: url("../images/trm_cmn_bg-02.png");
background-size: 200rem 200rem;
margin: 32rem 0 0 0;
transition: 0.4s ease-out;
}
@media screen and (min-width:960px) {
main{
max-width: 600px;
}
}
@media screen and (min-width:1200px) {
main{
margin: 32px auto 0 auto;
}
}



/* ==============================================
#hero
============================================== */

#hero{
}
#hero .inner{
}
#hero .inner figure{
}
#hero .inner figure img{
}
#hero .inner figure + figure{
position: relative;
z-index: 1;
margin: 8rem 0 0 0;
}



/* ==============================================
#message
============================================== */

#message{
position: relative;
height: 575rem;
background: url("../images/trm_msg_bg-01.png");
background-size: 100% auto;
margin: -164rem 0 0 0;
padding: 116rem 0 0 0;
}
#message .inner{
position: relative;
width: 343rem;
height: 343rem;
border-radius: 172rem;
background: url("../images/trm_msg_bg-02.png");
background-size: 100% auto;
overflow: hidden;
margin: auto;
}
#message .inner h2{
text-align: center;
padding: 40rem 0 0 0;
}
#message .inner h2 img{
max-width: 192rem;
}
#message .inner p{
text-align: center;
margin: 16rem 0 0 0;
}
#message .inner p img{
max-width: 229rem;
}
#message .inner ul{
}
#message .inner ul li{
position: absolute;
top: 0;
left: 0;
}
#message .inner ul li img{
}



#message .inner ul li:nth-child(1){
top: 244rem;
width: 343rem;
height: 16rem;
background: url("../images/trm_msg_img-01.png");
background-size: 343rem 16rem;
animation: car-01 20s linear 0s infinite normal forwards;
}
@keyframes car-01 {
from { background-position: -343rem 0; }
to { background-position: 0 0; }
}
#message .inner ul li:nth-child(2){
top: 268rem;
width: 343rem;
height: 24rem;
background: url("../images/trm_msg_img-02.png");
background-size: 343rem 24rem;
animation: car-02 16s linear 0s infinite normal forwards;
}
@keyframes car-02 {
from { background-position: 343rem 0; }
to { background-position: 0 0; }
}
#message .inner ul li:nth-child(3){
top: 280rem;
width: 343rem;
height: 12rem;
background: url("../images/trm_msg_img-03.png");
background-size: 343rem 12rem;
animation: car-03 16s linear 0s infinite normal forwards;
}
@keyframes car-03 {
from { background-position: 343rem 0; }
to { background-position: 0 0; }
}
#message .inner ul li:nth-child(4){
top: 300rem;
width: 343rem;
height: 12rem;
background: url("../images/trm_msg_img-04.png");
background-size: 343rem 12rem;
animation: car-04 12s linear 0s infinite normal forwards;
}
@keyframes car-04 {
from { background-position: -343rem 0; }
to { background-position: 0 0; }
}



#message .inner ul li:nth-child(5){
top: 160rem;
left: 28rem;
max-width: 32rem;
}
#message .inner ul li:nth-child(6){
top: 192rem;
left: 96rem;
max-width: 11rem;
}
#message .inner ul li:nth-child(7){
top: 190rem;
left: 204rem;
max-width: 22rem;
}
#message .inner ul li:nth-child(8){
top: 160rem;
left: 292rem;
max-width: 22rem;
}
.cloud-s{
animation: cloud-s 2.0s ease-in-out 0s infinite normal forwards;
}
@keyframes cloud-s {
0% {
transform: translateX(0rem);
}
50% {
transform: translateX(-4rem);
}
100% {
transform: translateX(0rem);
}
}
.cloud-l{
animation: cloud-l 3.0s ease-in-out 0s infinite normal forwards;
}
@keyframes cloud-l {
0% {
transform: translateX(0rem);
}
50% {
transform: translateX(-8rem);
}
100% {
transform: translateX(0rem);
}
}



#message figure{
position: absolute;
bottom: 100rem;
left: 0;
right: 0;
margin: auto;
max-width: 81rem;
}
#message figure img{
}



/* ==============================================
#profile
============================================== */

#profile{
margin: -52rem 0 0 0;
}
#profile .inner{
}
#profile .inner h2{
text-align: center;
padding: 32rem 0 0 0;
}
#profile .inner h2 img{
max-width: 28rem;
margin: 0 3rem;
}
#profile .inner figure{
position: relative;
width: 503rem;
height: 503rem;
background: url("../images/trm_prf_bg.png");
background-size: 503rem 503rem;
margin: -56rem 0 0 -64rem;
}
#profile .inner figure span{
}
#profile .inner figure span img{
display: block;
animation: profile 30.0s linear 0s infinite normal forwards;
}
@keyframes profile {
0% {transform: rotate(360deg);}
25% {transform: rotate(270deg);}
50% {transform: rotate(180deg);}
75% {transform: rotate(90deg);}
100% {transform: rotate(0deg);}
}
#profile .inner figure span + span{
position: absolute;
top: 0;
bottom: 0;
left: 0;
right: 0;
margin: auto;
display: block;
width: 311rem;
height: 311rem;
border-radius: 156rem;
background: url("../images/trm_prf_img.png");
background-size: 2131rem 311rem;
animation: character 60s linear 0s infinite normal forwards;
}
@keyframes character {
from { background-position: 2131rem 0; }
to { background-position: 0 0; }
}
#profile .inner ul{
position: relative;
z-index: 1;
text-align: center;
margin: -56rem 0 0 0;
}
#profile .inner ul li{
font-size: 13rem;
line-height: 17rem;
letter-spacing: 0.8rem;
font-weight: 700;
display: inline-block;
width: 76rem;
}
#profile .inner ul li img{
display: block;
width: auto;
height: 36rem;
margin: 0 auto 8rem auto;
}
#profile .inner p{
font-size: 13rem;
line-height: 21rem;
letter-spacing: 0.8rem;
font-weight: 500;
text-align: center;
margin: 24rem 0 0 0;
}



/* ==============================================
#faq
============================================== */

#faq{
margin: 16rem 0 0 0;
}
#faq h2{
position: relative;
text-align: right;
z-index: 1;
}
#faq h2 span{
}
#faq h2 span img{
display: block;
max-width: 242rem;
margin: 0 auto 0 auto;
}
#faq h2 span + img{
max-width: 176rem;
margin: 32rem 96rem 0 0;
}
#faq .inner{
position: relative;
background: #3E3A39;
width: 311rem;
margin: -200rem auto 0 auto;
padding: 216rem 64rem 40rem 0;
border-radius: 200rem 200rem 16rem 16rem;
}
#faq .inner .door{
position: absolute;
top: 0;
left: -311rem;
display: block;
width: 622rem;
height: 100%;
z-index: 10;
animation: door both;
}
@keyframes door {
0% {
transform: scale(1, 1);
}
100% {
transform: scale(-1, 1);
}
}
#faq .inner .door::after{
content: "";
display: block;
position: absolute;
top: -1rem;
right: 0;
width: 311rem;
height: calc(100% + 1rem);
background: #FFDC00;
border-radius: 200rem 200rem 16rem 16rem;
}
#faq .inner figure{
position: sticky;
top: 0;
text-align: right;
margin: -280rem -69rem 0 0;
padding: 256rem 0 0 0;
z-index: 1;
}
#faq .inner figure img{
max-width: 54rem;
}
#faq .inner figure + div{
margin: -112rem 0 0 0;
}
#faq .inner div h3{
position: relative;
margin: 30rem 0 0 0;
padding: 0 0 0 16rem;
}
#faq .inner div h3 img{
max-width: 80rem;
position: absolute;
top: -50rem;
left: -32rem;
z-index: 10;
}
#faq .inner div h3 span{
font-size: 17rem;
line-height: 21rem;
letter-spacing: 0.8rem;
font-weight: 900;
color: #FFF000;
}
#faq .inner div p{
font-size: 13rem;
line-height: 21rem;
letter-spacing: 0.4rem;
font-weight: 500;
position: relative;
background: #fff;
border-radius: 0 16rem 16rem 0;
margin: 14rem 0 0 0;
padding: 14rem 16rem 16rem 16rem;
filter: drop-shadow(0 0 16rem rgba(0,0,0,1.0));
}
#faq .inner div p::after{
content: "";
background: url("../images/trm_fq_arw.png");
background-size: 12rem 8rem;
width: 12rem;
height: 8rem;
display: block;
position: absolute;
bottom: 32rem;
right: -12rem;
}



/* ==============================================
#movie
============================================== */

#movie{
margin: 16rem 0 0 0;
}
#movie .inner{
}
#movie .inner h2{
text-align: center;
}
#movie .inner h2 span{
display: block;
}
#movie .inner h2 span img{
display: block;
max-width: 212rem;
margin: auto;
}
#movie .inner h2 span + img{
max-width: 141rem;
margin: -4rem auto 0 auto;
}
#movie .inner h3{
font-size: 17rem;
line-height: 25rem;
letter-spacing: 0.8rem;
font-weight: 900;
text-align: center;
margin: 44rem 0 0 0;
}
#movie .inner ul{
}
#movie .inner ul li{
font-size: 13rem;
line-height: 19rem;
letter-spacing: 0.8rem;
font-weight: 700;
color: #C8140A;
text-align: center;
background: url("../images/trm_mv_bg.png") no-repeat;
background-size: 323rem 252rem;
width: 323rem;
margin: 20rem auto 0 auto;
padding: 40rem 0 0 0;
}
#movie .inner ul li span{
position: relative;
display: block;
max-width: 295rem;
height: 0;
margin: 0 auto 22rem auto;
padding-bottom: 51.5%;
overflow: hidden;
}
#movie .inner ul li span iframe{
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
border-radius: 8rem;
}
#movie .inner p{
font-size: 13rem;
line-height: 21rem;
letter-spacing: 0.8rem;
font-weight: 500;
text-align: center;
margin: 24rem 0 0 0;
}
#movie .inner .button{
margin: 28rem 32rem 0 32rem;
}
#movie .inner .button a{
font-size: 15rem;
line-height: 19rem;
letter-spacing: 0.8rem;
font-weight: 700;
color: #FFF;
text-align: center;
display: block;
height: 44rem;
border-radius: 22rem;
background: #DC3228;
padding: 12rem 0 0 0;
}
#movie .inner .button a img{
display: inline-block;
max-width: 8rem;
vertical-align: middle;
margin: -4rem 0 0 4rem;
}



/* ==============================================
#goods
============================================== */

#goods{
margin: 16rem 0 0 0;
}
#goods .inner{
}
#goods .inner h2{
text-align: center;
}
#goods .inner h2 span{
display: block;
}
#goods .inner h2 span img{
display: block;
max-width: 212rem;
margin: auto;
}
#goods .inner h2 span + img{
max-width: 296rem;
margin: -4rem auto 0 auto;
}
#goods .inner ul{
}
#goods .inner ul li:nth-child(1){
margin: 32rem 0 0 0;
}
#goods .inner ul li:nth-child(2){
margin: -64rem 0 0 0;
}
#goods .inner ul li:nth-child(3){
margin: -126rem 0 0 0;
}
#goods .inner ul li img{
}
#goods .inner p{
font-size: 13rem;
line-height: 21rem;
letter-spacing: 0.8rem;
font-weight: 500;
text-align: right;
margin: -8rem 32rem 0 0;
}
#goods .inner p small{
font-size: 11rem;
line-height: 19rem;
letter-spacing: 0.8rem;
font-weight: 500;
display: block;
margin: 2rem -8rem 0 0;
}



/* ==============================================
#comingsoon
============================================== */

#comingsoon{
}
#comingsoon .inner{
}
#comingsoon .inner h2{
text-align: center;
padding: 28rem 0 0 0;
}
#comingsoon .inner h2 img{
max-width: 240rem;
}
#comingsoon .inner figure{
text-align: center;
margin: -82rem 0 0 0;
}
#comingsoon .inner figure img{
max-width: 81rem;
}



/* ==============================================
#sns
============================================== */

#sns{
background: url("../images/trm_sns_bg.png") bottom no-repeat;
background-size: 100% auto;
}
#sns .inner{
}
#sns .inner h2{
text-align: center;
padding: 64rem 0 0 0;
}
#sns .inner h2 span{
display: block;
margin: 0 auto 32rem auto;
}
#sns .inner h2 span img{
max-width: 16rem;
}
#sns .inner h2 span + img{
max-width: 182rem;
}
#sns .inner p{
font-size: 13rem;
line-height: 21rem;
letter-spacing: 0.8rem;
font-weight: 500;
text-align: center;
margin: 28rem 0 0 0;
}
#sns .inner ul{
text-align: center;
margin: -16rem 0 0 0;
}
#sns .inner ul li{
display: inline-block;
margin: 0 -28rem;
}
#sns .inner ul li a{
}
#sns .inner ul li a img{
max-width: 188rem;
}
#sns .inner ul + p{
font-size: 13rem;
line-height: 21rem;
letter-spacing: 0.8rem;
font-weight: 500;
text-align: center;
color: #FFF;
position: relative;
background: #666666;
border-radius: 16rem;
margin: 32rem 32rem 0 32rem;
padding: 12rem 0 14rem 0;
}
#sns .inner ul + p::after{
content: "";
background: url("../images/trm_sns_arw.png");
background-size: 8rem 12rem;
width: 8rem;
height: 12rem;
position: absolute;
bottom: -12rem;
left: 96rem;
}
#sns .inner figure{
text-align: center;
margin: 32rem 0 0 0;
padding: 0 0 44rem 0;
}
#sns .inner figure img{
max-width: 198rem;
}



/* ==============================================
footer
============================================== */

footer{
background: #fff;
padding: 0 0 72rem 0;
transition: 0.4s ease-out;
}
@media screen and (min-width:960px) {
footer{
max-width: 600px;
}
}
@media screen and (min-width:1200px) {
footer{
display: table;
position: fixed;
top: 0;
left: 0;
max-width: 100%;
width: calc(50% - 300px);
height: 100%;
padding: 0 0 32px 0;
z-index: 100;
}
footer::after{
content: "";
display: block;
position: absolute;
top: 0;
right: -2px;
width: 2px;
height: 100%;
background: url("../images/trm_ftr_bg.png");
background-size: 2px 1200px;
}
}
footer div{
}
@media screen and (min-width:1200px) {
footer div{
display: table-cell;
vertical-align: middle;
}
}
footer div figure{
display: none;
}
@media screen and (min-width:1200px) {
footer div figure{
display: block;
max-width: 142px;
margin: 0 auto 0 auto;
}
}
footer div h2{
text-align: center;
padding: 0;
}
@media screen and (min-width:1200px) {
footer div h2{
text-align: center;
padding: 32px 0 0 0;
}
}
footer div h2 img{
max-width: 182rem;
}
@media screen and (min-width:1200px) {
footer div h2 img{
max-width: 200px;
}
}
footer div ul{
padding: 48rem 32rem 0 32rem;
}
@media screen and (min-width:960px) {
footer div ul{
display: none;
}
}
@media screen and (max-height:600px) {
footer div ul{
display: block;
padding: 24px 0 0 0;
}
}
footer div ul li{
text-align: center;
margin: 16rem 0 0 0;
}
@media screen and (max-height:600px) {
footer div ul li{
margin: 16px 0 0 0;
}
}
footer div ul li a{
}
footer div ul li a img{
border-radius: 16rem;
}
@media screen and (max-height:600px) {
footer div ul li a img{
max-width: 288px;
border-radius: 16px;
}
}
footer div h3{
text-align: center;
margin: 32rem 0 0 0;
}
@media screen and (min-width:960px) {
footer div h3{
text-align: center;
margin: 32px 0 0 0;
}
}
footer div h3 a{
}
footer div h3 a img{
max-width: 180rem;
}
@media screen and (min-width:960px) {
footer div h3 a img{
max-width: 180px;
}
}
footer div p{
font-size: 10rem;
line-height: 14rem;
letter-spacing: 0.4rem;
font-weight: 500;
text-align: center;
margin: 28rem 0 0 0;
}
@media screen and (min-width:960px) {
footer div p{
font-size: 10px;
line-height: 14px;
letter-spacing: 0.4px;
margin: 16px 0 0 0;
}
}



/* ==============================================
animation
============================================== */

.animated {
animation-duration: 1s;
animation-fill-mode: both;
}
.animated.hinge {
animation-duration: 2s;
}



.fadeIn {
animation-name: fadeIn;
}
@keyframes fadeIn {
0% {
opacity: 0;
}
100% {
opacity: 1;
}
}



.fadeInUp {
animation-name: fadeInUp;
}
@keyframes fadeInUp {
0% {
opacity: 0;
transform: translateY(32rem);
}

100% {
opacity: 1;
transform: translateY(0);
}
}



.fadeInDown {
animation-name: fadeInDown;
}
@keyframes fadeInDown {
0% {
opacity: 0;
transform: translateY(-32rem);
}
100% {
opacity: 1;
transform: translateY(0);
}
}



.fadeInLeft {
animation-name: fadeInLeft;
}
@keyframes fadeInLeft {
0% {
opacity: 0;
transform: translateX(-32rem);
}
100% {
opacity: 1;
transform: translateX(0);
}
}



.fadeInRight {
animation-name: fadeInRight;
}
@keyframes fadeInRight {
0% {
opacity: 0;
transform: translateX(32rem);
}

100% {
opacity: 1;
transform: translateX(0);
}
}



.slideInUp {
animation-name: slideInUp;
}
@keyframes slideInUp {
0% {
transform: translateY(32rem);
}

100% {
transform: translateY(0);
}
}



.zoomIn {
animation-name: zoomIn;
}
@keyframes zoomIn {
0% {
opacity: 0;
transform: scale(0.8,0.8);
}
100% {
opacity: 1;
transform: scale(1.0,1.0);
}
}



.bounceIn {
animation-name: bounceIn;
}
@keyframes bounceIn {
0% {
opacity: 0;
transform: scale(.5);
}
50% {
opacity: 1;
transform: scale(1.1);
}
100% {
transform: scale(1);
}
}


